TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}


.menu_title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #0080FD;
}

.menu {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #0080FD;
}
.form_lang {
	border : 1px solid #0080FD;
	font-size : 9px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #0080FD;
	height : 16;
	width : 120px;
}
.text {
	padding : 10;
	text-align : justify;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.foto {
	border: 1px solid #99CCFF;
}
